{
  "tags": [],
  "chapters": [],
  "title": "Dawnshard",
  "subtitle": null,
  "authors": [
    "Brandon Sanderson"
  ],
  "narrators": [],
  "series": [],
  "genres": [],
  "publishedYear": "2020",
  "publishedDate": null,
  "publisher": "Dragonsteel Entertainment, LLC",
  "description": null,
  "isbn": "9781938570261",
  "asin": null,
  "language": "eng",
  "explicit": false,
  "abridged": false
}